Ticket #42189

packet_game_load sent with 'success' even when loading failed

Open Date: 2021-05-06 14:26 Last Update: 2021-05-23 21:04

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

Even when game loading fails, server sends packet_game_load with 'success' field set to TRUE.

Ticket History (3/5 Histories)

2021-05-06 14:26 Updated by: cazfi
  • New Ticket "packet_game_load send with 'success' even when loading failed" created
2021-05-06 14:27 Updated by: cazfi
  • Summary Updated
2021-05-09 19:55 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 2.6.5 (closed)
2021-05-23 21:04 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login